<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Simple Dark Mode Using CSS</title>
	<link rel="stylesheet" href="./index.css">
</head>
<body>
	<h1>Lynette Llanera</h1>
</body>
</html>